Java Deutsch-English übersetzer für G600

Dieses Thema im Forum "Weitere Anwendungen & Widgets" wurde erstellt von spartakus5, 3. Juli 2008.

  1. spartakus5

    spartakus5 Neues Mitglied

    Registriert seit:
    3. Juli 2008
    Beiträge:
    5
    Zustimmungen:
    0
    servus leutz,
    habe seit kurzem ein G600. ich suche dringend ein übersetzer der darauf läuft.
    habe vorher immer pdict auf w810i benutzt und klapte super. jedoch auf G600 läuft das ding nicht, hab die Anleitung im FAQ-thread gründlich durchgeführt aber ohne erfolg, es kommt immer die Meldung "heruntergeladene JAR sind ungültig".

    kennt ihr einen guten übersetzer für G600 ?
    oder wisst ihr wie ich doch noch mein pdict darauf installieren kann ?

    bitte um dringend hilfe
     
  2. logofreax

    logofreax Gründer

    Registriert seit:
    21. Apr. 2006
    Beiträge:
    42.420
    Zustimmungen:
    1.039
  3. gani

    gani VIP Mitglied

    Registriert seit:
    28. Nov. 2007
    Beiträge:
    7.914
    Zustimmungen:
    16
  4. spartakus5

    spartakus5 Neues Mitglied

    Registriert seit:
    3. Juli 2008
    Beiträge:
    5
    Zustimmungen:
    0
    gani,
    ich hab das von dir probiert aber es läuft auch nicht.

    ich habe bei dem link von logofreaks eine gefunden, das funktioniert, jedoch ist der wortschatz zu gering.

    kennt ihr eins das genauso gut ist wie pdict und auch auf g600 läuft ?
    das ist mir sehr wichtig, denn sonst muss ich mein geliebtes g600 wieder verkaufen.
    mit sony ericsson handies hat man überhaupt keine solche probleme. da liefen alle jar-dateien problemlos und unkompliziert.

    bitte hilfe
     
  5. snake411

    snake411 VIP Mitglied

    Registriert seit:
    19. März 2008
    Beiträge:
    1.153
    Zustimmungen:
    3
  6. gani

    gani VIP Mitglied

    Registriert seit:
    28. Nov. 2007
    Beiträge:
    7.914
    Zustimmungen:
    16
    Versuch mal diese!
    Also auf meinem SE Handy funzt es
     

    Anhänge:

  7. spartakus5

    spartakus5 Neues Mitglied

    Registriert seit:
    3. Juli 2008
    Beiträge:
    5
    Zustimmungen:
    0
  8. spartakus5

    spartakus5 Neues Mitglied

    Registriert seit:
    3. Juli 2008
    Beiträge:
    5
    Zustimmungen:
    0
    gani, ich brauch eins für G600 und nicht für SE handies. das geht nicht auf G600.

    weiss jemand wie man pdict auf G600 installieren kann ?
     
  9. logofreax

    logofreax Gründer

    Registriert seit:
    21. Apr. 2006
    Beiträge:
    42.420
    Zustimmungen:
    1.039
    Du musst es halt mal probieren, ob die Version für ein anderes Gerät funktioniert.

    Zudem ist es nicht snake seine Seite, sondern nur eine Vorstellung der Software ;)

    Direkt für das G600 gibt es so gut wie nichts. Selbst bei solch banalen Sachen wie Tetris oder Sudoku suchst dir nen Wolf ;)

    Und wenn dein Handy bei Pdict schon sagt das es ungültig sei, kannst da leider nichts machen. Es ist einfach nicht kompatibel.

    cu
    logofreax
     
  10. gani

    gani VIP Mitglied

    Registriert seit:
    28. Nov. 2007
    Beiträge:
    7.914
    Zustimmungen:
    16
    Ist doch ne Jar Datei,läuft die nich auf deinem Handy?
     
  11. logofreax

    logofreax Gründer

    Registriert seit:
    21. Apr. 2006
    Beiträge:
    42.420
    Zustimmungen:
    1.039
    Sieht so aus ;)

    cu
    logofreax
     
  12. spartakus5

    spartakus5 Neues Mitglied

    Registriert seit:
    3. Juli 2008
    Beiträge:
    5
    Zustimmungen:
    0
    da geht so gut wie nix auf diesem handy.

    auf sonny ericsson handies laufen alle jar-dateien total ohne probs. G600 kotzt mich total an. wer sich überlegt das ding zu kaufen, sollte lieber die hände davon lassen. hab mich auch gewundert warum das gerät so günstig ist obwohl es 5 Megapixel handy ist.

    *edit by logofreax*

    Bitte das nächste mal den [​IMG] Button benutzen!!!

    Dafür gibt es diese Erfindung...schau mal bei einem Beitrag von dir rechts unten in die Ecke.
     
    #12 spartakus5, 4. Juli 2008
    Zuletzt von einem Moderator bearbeitet: 4. Juli 2008
Die Seite wird geladen...